Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 09:29:30 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order number #9643499820
 Regarding the above mentioned order number, since one week i made online order and actually it was a big mistake to make order from your application. 
I waited arround week for my baby stuffs and i was in deeply need of this items , and you took very long time to deliver then last Wednesday i received  msg that the order has been delivered but actually NOTHING received..i don't know you stoled my money without giving anything or i bought from the wrong place and I should regret because I decided to buy my baby stuffs from your online.
I will share my bad experience with all my friends to take care to avoid failing in the same mistakes. 
You have to return my money back or to deliver the items by today maximum or will share this email on social media . 

Hope to take a quick action to solve my problem. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2300370